**STRUCT**

# `ScrollView`

A GtkScrolledWindow equivalent.

## Properties
### `content`

The content.

## Methods
### `init(content:)`

Initialize a `ScrollView`.
- Parameter content: The view content.

### `update(_:)`

Update a view storage.
- Parameter storage: The view storage.

### `container()`

Get a view storage.
- Returns: The view storage.
